/********************
	Part - before-footer
********************/
.before-footer {
  background : white;
}

/********************
	Part - newsletter
********************/
.section__title-content.newsletter .section__title-content__inner {
  padding : 3vh 0;
}

.block_newsletter form .input__wrapper {
  max-width       : 40%;
  margin          : 0 auto;
  display         : flex;
  justify-content : center;
}

.block_newsletter .conditions__wrapper {
  text-align : center;
}

@media (max-width : 767px) {
  .block_newsletter {
    padding-bottom : .625rem;
    border-bottom  : 1px solid #f6f6f6
  }

  .block_newsletter form .input__wrapper {
    max-width : 100%;
  }
}

/********************
	Part - main-footer
********************/

#footer {
  background : linear-gradient(265deg, #08AB9E -1.03%, #2C3248 81.95%);
  position   : relative;
  overflow   : hidden;
}

.footer-svg {
  position : absolute;
  bottom   : 0;
  left     : 0;
}

.footer-container {
  overflow : hidden;
  margin   : 0;
  padding  : 0;
}

.footer-container .footer {
  display : flex;
  width   : 100%;
}

.links .collapse {
  display : inherit
}

.footer-container button {
  all    : unset;
  cursor : pointer;
}

.c-link-list__link-list-title {
  margin-bottom : 45px;
}

.footer-container li {
  margin-bottom : 25px
}

.footer-container li a {
  color     : var(--color-grey-font-default);
  cursor    : pointer;
  font-size : .875rem
}

.block-contact-title, .blockcms-title, .myaccount-title, .myaccount-title a {
  font-weight : 700;
  font-size   : 1rem
}

.footer-container .container-secondary {
  display     : flex;
  gap         : 100px;
  padding-top : 100px;
  align-items : center;
}

.footer-container .block-contact-title, .footer-container .c-title span {
  color          : var(--color-white-default);
  font-size      : 13px;
  font-style     : normal;
  font-weight    : 700;
  line-height    : 14px;
  letter-spacing : 1.3px;
  text-transform : uppercase;
}

.footer-container .block-contact-title {
  margin-bottom : 45px;
}

.footer-container .block-contact a, .footer-container .c-link-item {
  color       : var(--color-white-default);
  font-size   : 14px;
  font-style  : normal;
  font-weight : 200;
  line-height : 1;
}

.footer-container .block-contact a:hover, .footer-container .c-link-item:hover {
  opacity : 0.7;
}

.block-contact__container-text a {
  line-height : 1.75 !important;
}


/********************
	Part - account-list
********************/
#block_myaccount_infos .myaccount-title a {
  color : var(--color-black-default)
}

.account-list a {
  color : var(--color-grey-font-default)
}

.account-list a:hover {
  color : #2fb5d2
}

/*********************
	Part - after footer
*********************/
.after-footer-container {
  display        : flex;
  flex-direction : column;
  align-items    : center;
  padding        : 15px 0;
}

.after-footer-container .after-footer-mention {
  font-size      : 14px;
  color          : var(--color-grey-font-default);
  text-transform : uppercase;
  margin-bottom  : 2em;
}

.after-footer-img-container {
  background-color : var(--color-white-default);
  color            : var(--color-black-default);
  border           : solid var(--color-black-default) 3px;
  display          : flex;
  align-items      : center;
  padding          : 15px;
  min-height       : 60px;
}

.after-footer-img-container img {
  width                  : 100px;
  height                 : 70px;
  padding-bottom         : 10px;
  margin-right           : 15px;
  border                 : solid var(--color-black-default) 1px;
  image-rendering        : -moz-crisp-edges;
  image-rendering        : -o-crisp-edges;
  image-rendering        : -webkit-optimize-contrast;
  image-rendering        : crisp-edges;
  -ms-interpolation-mode : nearest-neighbor;
}

.block-contact.links .block-contact__container-text {
  display        : flex;
  flex-direction : column;
  gap            : 15px;
}

.footer-network-link {
  display        : flex;
  flex-direction : row;
  align-items    : center;
}

.footer-network-link a {
  margin-right : 5px;
  display      : flex;
  align-items  : center;
}

.footer-network-link span {
  color : var(--color-white-default);
}

/********************
	Part - copyright
********************/
.footer-copyright {
  text-align     : center;
  color          : var(--color-white-default);
  z-index        : 1;
  position       : relative;
  padding-bottom : 15px;
  font-size      : 12px;
  display        : flex;
  flex-direction : column;
  align-items    : center;
  gap            : 3px;
}

.footer-copyright a {
  color : var(--color-white-default);
}

.footer-copyright a:hover {
  opacity : 0.7;
}

#pmAcbFooterConsentLinkContainer {
  padding : 5px 0 7px;
}

.footer-logo {
  z-index : 1;
}

/********************
  Avis Garantis
********************/

.grc-global-trustlink {
  position : relative;
  z-index  : 1;
}

.grc-widget-trust-link {
  color : var(--color-white-default);
}
